Subject: Re: [yam] #23: RFC 4409 definitions

From: "yam issue tracker" <[email-masked]>
Date: Fri, 19 Aug 2011 00:03:52 -0000

#23: RFC 4409 definitions

Changes (by sm+ietf@…):

  * status:  new => closed
  * resolution:  => fixed

-- 
-------------------------------------------+--------------------------------
 Reporter:  sm+ietf@…                      |        Owner:        
     Type:  defect                         |       Status:  closed
 Priority:  major                          |    Milestone:        
Component:  4409bis-submit-pre-evaluation  |      Version:        
 Severity:  -                              |   Resolution:  fixed 
 Keywords:                                 |  
-------------------------------------------+--------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/yam/trac/ticket/23#comment:2>
yam <http://tools.ietf.org/yam/>